﻿#main_mid h1 {
border:medium none;
color:#333333;
left:10px;
font-size:25px;
font-weight:normal;
margin:0;
padding:0;
background:none;
text-align:left;
}

#main_mid h2
{
	font-size:15px;
	color:#333333;
	border:none;
	background:none;
	font-weight:normal;
	padding:0;
	margin:0 0 15px 0;
}
#main_mid h2 img{
	margin:0 0 0 10px;
}

#main_mid h3 {
	color:#333333;
	background:none;
	padding:0;
	font-size:13px;
}
#main_mid h4 {
	color:#00396D;
	background:none;
	padding:0;
	font-size:14px;
	font-style:normal;
}

#main_mid  .fecha_noticia{
	margin:15px 0 0 5px;
}

#main_mid {
	font-size:12px;
	text-align:justify;
}

#main_mid a{
	color:#40B3FF;
	text-decoration:underline;
}

.img {
	border:1px solid #F0F0F0;
	margin:0 2em 2em 0;
	padding:8px 8px 10px;
	text-align:center;
}
.derecha{float:right;}
.izquierda{float:left;}



/*noticias*/
#main_mid .sf_postListing li{
	background:transparent url(http://www.axesor.es/img/lingris.gif) no-repeat scroll center bottom;
	list-style-type:none;
	padding-bottom:10px;
}
#main_mid .sf_postListing li h2{
	border:none;
	background:none;
	margin:10px 0px 5px 0px;
	padding:0px;
}
#main_mid .sf_postListing li h2 a{
	color:#990000;
	font-size:0.9em;
	font-weight:bold;
}
#main_mid .sf_postListing li h2 a:hover{
	color:#FF6600;
}

#main_mid .sf_postListing li p{
	margin:5px 0px;	
}

#main_mid .sf_postListing li p.sf_readMore{
}
#main_mid .sf_postDate
{
    color:#0099FF;
}


#main_mid .sf_back, #main_mid #ctl00_Contentplaceholder1_NewsView1_ctl00_ctl00_backLink{
	margin:5px 0px;
	padding-left:20px;
	background:url(http://www.axesor.es/img/flechaAzul.gif) no-repeat 2px 2px;
}

/*Listado de noticias*/
#main_mid .sf_postListing li h2 a {
	text-decoration:none;
}

#main_mid .sf_postListing li h2 a{
	color:#00396D;	
}
#main_mid .sf_postListing li p {
	color:#586367;
}
#main_mid .sf_postListing li p {
	color:#586367;
}
#main .tit_area_noticias{
	border-bottom:3px solid #D1D1D1;
}
#main .anexo{
	clear:both;
	width:33%;
	border-top:3px solid #D1D1D1;
	margin:0 2em 2em 0;
	padding:8px 8px 8px;
	text-align:left;
}

/*fin noticias*/


/*modificación para nuevo template*/
.f-moderno #main_mid .main_infodestbox2 
{
    float:right;
    margin-right: 10px;
}

.f-moderno .sf_searchText
{
    border: 1px solid #000000;
    float: left;
    margin: 10px 10px 10px 0px;
    padding-top: 2px;
    width: 109px;
}

.f-moderno .lupa
{
    margin-top: 10px;
}